body {
	background-color:#000;
	margin:0;
	padding:0;
	background-image:url(img/bg1.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

a img {border: none; }    /* IE border fix */

.twoColFixLtHdr #container { 
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top:0;
	padding-top:0;
}

.twoColFixLtHdr #main {
	margin-top:0;
	margin-left:20px;
	margin-right:20px;
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width:auto;
	background-color:#FFF;
		border:1px solid #fff;
		border-radius: 14px;
			-moz-border-radius: 14px;
	box-shadow: 0px 2px 8px #666;
		-moz-box-shadow: 0px 2px 8px #666;
		-webkit-box-shadow: 0px 2px 8px #666;
	box-shadow: inset 0 0 100px #e5f6fa;
	-moz-box-shadow: inset 0 0 100px #e5f6fa;
	-webkit-box-shadow: inset 0 0 100px #e5f6fa;
}

	.main_content {
		
	}
	
		#header {
			height:120px;
			color:#fff;
		}
			
			#header_logo {
				position:absolute;
				margin-top:30px;
				margin-left:72px;
			}
			
			#header_text {
				position:absolute;
				font-size:18px;
				margin-top:23px;
				margin-left:280px;
			}
			
			#header_fb {
				position:absolute;
				margin-top:56px;
				margin-left:650px;
			}
			
			#header_phone {
				position:absolute;
				margin-left:780px;
				font-size:21px;
			}
		
		#main_content_body {	
			margin-top:3px;
			padding:0 30px 30px 30px;
				
		}
		
		.main_content_left	{
			float: left;
			width: 180px;
		}
		
		.main_content_right	{
			float: right;
			width: 180px;
			margin-top:10px;
		}

#content	{
	width: auto;
}

.topnav	{
	height:29px;
	width:840px;
	margin-bottom:30px;
}

#leftnav	{
	/*--- SEE nav.css --- */
}

#breadcrumbs	{
}

#breadcrumbs p	{
	margin-left:0;
	width:560px;
}

#cartstatus {
	float:right;
	margin-top:-40px;
	margin-right:20px;
	height:20px;
}

.text, #news	{
	padding: 0;
	margin-bottom:10px;
}

#footer	{
	padding-top:10px;
	color:#fff;
}

	#footer_right	{
		margin-top:10px;
		position:absolute;
		margin-left:650px;
		color:#fff;
}


/* BREADCRUMBS ------------------------------------- */


#breadcrumbs a	{
	text-transform: lowercase;
}

/* SUB CATEGORY DISPLAY ------------------------------------- */

div.sub_cat {
	display:inline-block;
	margin-right:26px;
	margin-bottom:20px;
	text-align:center;
}


/* CONTACT FORM TABLES ------------------------------------- */

.contactform	{
	padding:20px;
	background-color:#e5f6fa;
}

.contactform th, .contactform td	{
	padding:2px;
}
.contactform th	{
	width:190px;
	text-align:left;
	color:#005AA9;
	font-weight:normal;
	font-size:12px;
}

.contactform td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.contactform input, .contactform textarea, .contactform select	{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	padding:4px;
	background-color:#e5f6fa;
	border:1px solid #ccc;
	border-radius: 4px;
		-moz-border-radius: 4px;
}

/* BUTTONS ------------------------------------- */
p.button_box_a {
	margin:10px 0 10px 0;
	min-height:30px;
	padding:0;
}

.button_box_a a {
		text-decoration:none;
		color: #333;
		padding: 5px 10px 5px 10px;
		background-color:#00A7CA;
		border:0px;
		line-height:32px;
		}
	
	.button_box_a a:hover 	{
		text-decoration: none;
		font-weight:normal;
		background-color:#005AA9;
		box-shadow: 1px 1px 3px #999;
			-moz-box-shadow: 1px 1px 3px #999;
			-webkit-box-shadow: 1px 1px 3px #999;	
		}

input.button_box_a  {
	text-decoration:none;
	color: #fff;
	padding:0px 8px;
	background-color:#00A7CA;
	border:0px;
	height:30px;
	font-family:Georgia,Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}

input.button_box_a:hover {
	text-decoration: none;
	background-color:#005AA9;
	font-weight:normal;
	box-shadow: 1px 1px 3px #999;
		-moz-box-shadow: 1px 1px 3px #999;
		-webkit-box-shadow: 1px 1px 3px #999;	
}

input:focus {
	background-color:#fff;
}

textarea:focus {
	background-color:#fff;
}

select:focus {
	background-color:#fff;
}
	

/* NOTIFICATIONS MESSAGES ------------------------------------- */
.errorbox {
	width:auto;
	background-color:#FF9;
	border:#F90 solid 1px;
	padding:6px 20px 10px 20px;
	margin-top:20px;
}

.errorbox_highlight, .errorbox_pointer {
	color:#ed1c24;
}


/* SEARCHBOX ------------------------------------- */

.searchbox {
	position:absolute;
	margin-top:66px;
	margin-left:724px;
	width:300px;
}

/*.searchbox .keywords {
    background: url("img/searchBox1.gif") repeat scroll 0 0 transparent;
    border: 0 none;
    color: #333333;
    height: 20px;
    padding: 3px 11px;
    width: 126px;
	float: left;
	margin:0;
}
ul.floatlist {
    margin: 0;
	list-style-type: none;
}
.floatlist li {
	margin-left:-40px;
}*/

.searchbox input	{
	width:160px;
	font-size:12px;
	color:#333;
	padding:0 5px;
	height:24px;
	background-color:#e5f6fa;
	margin-right:0;
	border:1px solid transparent;
	border-radius: 4px;
		-moz-border-radius: 4px;
}

input:focus {
	background-color:#fff;
}

.searchbox input.button_box_a  {
	color:#fff;
	background-color:#00A7CA;
	width:60px;
	margin-left:4px;
		height:26px;
}


.searchbox input.button_box_a:hover {
	background-color:#005AA9;
	box-shadow: 1px 1px 3px #000;
		-moz-box-shadow: 1px 1px 3px #000;
		-webkit-box-shadow: 1px 1px 3px #000;	
}

/* MISC ----------------------------------------- */
#sxd_sig {
	width:auto;
	float:right;
	margin-bottom:10px;
	margin-right:50px;
	font-size:12px;
}

#sxd_sig a {
	color:#fff;
}
#sxd_sig a:hover {
	color:#00A7CA;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}